<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <title></title>
    <style>
        .dropbtn {
            background-color: #3c8dbc;
            color: white;
            width: 159px; height: 32px;
            font-size: 16px;
            border: none;
            cursor: pointer;
            border-radius: 4px;

        }

        .dropdown {
            position: relative;
            display: inline-block;
        }

        .dropdown-content {
            display: none;
            position: absolute;
            background-color: #f9f9f9;
            min-width: 160px;
            box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        }

        .dropdown-content a {
            color: black;
            padding: 12px 16px;
            text-decoration: none;
            display: block;
        }

        .dropdown-content a:hover {
            border-radius: 10px;
            background-color:  #3c8dbc}

        .dropdown:hover .dropdown-content {
            border-radius: 10px;
            display: block;
        }

        .dropdown:hover .dropbtn {

            background-color:  #5bc0de  ;
        }
    </style>
</head>
<body>

<div class="dropdown">
    <button class="dropbtn">Dropdown</button>
    <div class="dropdown-content">
        <a href="#">Link 1</a>
        <a href="#">Link 2</a>
        <a href="#">Link 3</a>
    </div>
</div>

</body>
</html>